import { ILocale } from './help'

export const zhCN: ILocale = {
  confirmDel: '确认删除？',
  tips: '提示',
  confirm: '确认',
  cancel: '取消',
  detail: '详情',
  edit: '编辑',
  delete: '删除',
  download: '下载',
  group: '组成员',
  stop: '停用',
  activation: '激活',
  enable: '启用',
  sync: '同步',
  upload: '上传',
  add: '新增',
  search: '查询',
  refresh: '刷新',
  export: '导出',
  import: '导入',
  save: '保存',
  location: '定位'
}

export const zhTW: ILocale = {
  confirmDel: '確認刪除？',
  tips: '提示',
  confirm: '確認',
  cancel: '取消',
  detail: '詳情',
  edit: '編輯',
  delete: '刪除',
  download: '下載',
  group: '組成員',
  stop: '停用',
  activation: '活化',
  enable: '啟用',
  sync: '同步',
  upload: '上傳',
  add: '新增',
  search: '查詢',
  refresh: '刷新',
  export: '匯出',
  import: '匯入',
  save: '保存',
  location: '定位'
}
export const en: ILocale = {
  confirmDel: 'Confirm Delete?',
  tips: 'Tip',
  confirm: 'Confirm',
  cancel: 'Cancel',
  detail: 'Detail',
  edit: 'Edit',
  delete: 'Delete',
  download: 'Download',
  group: 'Group member',
  stop: 'Stop',
  activation: 'Activation',
  enable: 'Enable',
  sync: 'Sync',
  upload: 'Upload',
  add: 'Add',
  search: 'Search',
  refresh: 'Refresh',
  export: 'Export',
  import: 'Import',
  save: 'Save',
  location: 'Location'
}
export const ru: ILocale = {
  confirmDel: 'Подтвердить удаление?',
  tips: 'Подсказка',
  confirm: 'Подтвердить',
  cancel: 'Отменить',
  detail: 'Подробности',
  edit: 'Редактировать',
  delete: 'Удалить',
  download: 'Скачать',
  group: 'Член группы',
  stop: 'Остановить',
  activation: 'Активация',
  enable: 'Включить',
  sync: 'Синхронизировать',
  upload: 'Загрузить',
  add: 'Добавить',
  search: 'Поиск',
  refresh: 'Обновить',
  export: 'Экспорт',
  import: 'Импорт',
  save: 'Сохранить',
  location: 'позиционирование'
}
